## golang-github-go-redis-redis 6.7.2

=== debian/changelog ===
golang-github-go-redis-redis (6.7.2-1) unstable; urgency=medium

  * New upstream version

 -- Christos Trochalakis <ctrochalakis@debian.org>  Wed, 18 Oct 2017 17:19:57 +0300

golang-github-go-redis-redis (6.7.1-1) unstable; urgency=medium

  * New upstream version
  * Add Apache-2.0 copyrights
  * Bump Standards-Version, no changes needed

 -- Christos Trochalakis <ctrochalakis@debian.org>  Fri, 13 Oct 2017 11:14:15 +0300

golang-github-go-redis-redis (6.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #876730)

 -- Christos Trochalakis <ctrochalakis@debian.org>  Tue, 26 Sep 2017 14:54:17 +0300
