=== debian/control ===
Source: golang-github-go-redis-redis
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Christos Trochalakis <ctrochalakis@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-ginkgo-dev,
               golang-gomega-dev,
               redis-server
Standards-Version: 4.1.1
Homepage: https://github.com/go-redis/redis
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-redis-redis.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-redis-redis.git
XS-Go-Import-Path: github.com/go-redis/redis
Testsuite: autopkgtest-pkg-go

Package: golang-github-go-redis-redis-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-ginkgo-dev,
         golang-gomega-dev
Description: Type safe Redis client for Go
 Go Redis supports:
 .
  - Automatic connection pooling with circuit breaker
  - Pub/Sub
  - Transactions
  - Pipeline
  - Scripting
  - Timeouts
  - Redis Sentinel
  - Redis Cluster
  - Ring
  - Instrumentation
  - Cache friendly
  - Rate limiting
  - Distributed Locks
