## golang-github-go-redis-redis 6.7.4

=== debian/changelog ===
golang-github-go-redis-redis (6.7.4-1) unstable; urgency=medium

  * New upstream version 6.7.4
  * Bump Standards-Version, no changes needed

 -- Christos Trochalakis <ctrochalakis@debian.org>  Fri, 15 Dec 2017 08:43:08 +0200
