=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-ginkgo-dev,
                golang-gomega-dev,
                redis-server
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Homepage: https://github.com/go-redis/redis
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-redis-redis.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-redis-redis.git
