## golang-github-go-redis-redis 6.9.2

=== debian/changelog ===
golang-github-go-redis-redis (6.9.2-2) unstable; urgency=medium

  * d/patches/fix-build-on-32-bit-arch.patch: backport fix from upstream git.
  * Add myself to uploaders.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Thu, 08 Mar 2018 16:00:20 +1300

golang-github-go-redis-redis (6.9.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version, no changes needed
  * Switch to debhelper 11

 -- Christos Trochalakis <ctrochalakis@debian.org>  Wed, 28 Feb 2018 11:53:53 +0200
