=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Christos Trochalakis <ctrochalakis@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Christos Trochalakis <ctrochalakis@debian.org>,
+           Michael Hudson-Doyle <mwhudson@debian.org>
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-ginkgo-dev,
                golang-gomega-dev,
                redis-server
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Homepage: https://github.com/go-redis/redis
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-redis-redis.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-redis-redis.git
