## golang-github-go-redis-redis 6.12.0

=== debian/changelog ===
golang-github-go-redis-redis (6.12.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Christos Trochalakis ]
  * New upstream version 6.12.0
  * Drop debian's FTBFS patch now included upstream
  * Bump Standards-Version to 4.1.4, no changes needed

 -- Christos Trochalakis <ctrochalakis@debian.org>  Tue, 19 Jun 2018 09:07:58 +0300
