=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                golang-ginkgo-dev,
                golang-gomega-dev,
                redis-server
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/go-redis/redis
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-redis-redis.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-redis-redis.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-redis-redis
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-redis-redis.git
 XS-Go-Import-Path: github.com/go-redis/redis
 Testsuite: autopkgtest-pkg-go
