## golang-github-go-redis-redis 6.14.2

=== debian/changelog ===
golang-github-go-redis-redis (6.14.2-1) unstable; urgency=medium

  * Bump Standards-Version, no changes needed
  * New upstream release

 -- Christos Trochalakis <ctrochalakis@debian.org>  Wed, 07 Nov 2018 12:23:26 +0200
