## golang-github-go-redis-redis 6.15.0

=== debian/changelog ===
golang-github-go-redis-redis (6.15.0-1) unstable; urgency=medium

  * Bump Standards-Version, no changes needed
  * New upstream release

 -- Christos Trochalakis <ctrochalakis@debian.org>  Tue, 08 Jan 2019 10:49:43 +0200
