=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-ginkgo-dev,
                golang-gomega-dev,
                redis-server
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/go-redis/redis
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-redis-redis
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-redis-redis.git
