=== debian/rules ===
#!/usr/bin/make -f

# Disabling tests during build as they require a redis instance.
# We will test using autopkgtests only.
override_dh_auto_test:

autopkgtest:
	dh_auto_test --buildsystem=golang

%:
	dh $@ --buildsystem=golang --with=golang
